Groovy 1.7.0

## org.codehaus.groovy.tools.groovydoc
Class FileSystemResourceManager

    java.lang.Object
      org.codehaus.groovy.tools.groovydoc.FileSystemResourceManager

All Implemented Interfaces:
  ResourceManager

    class FileSystemResourceManager
    extends Object

Constructor Summary
`FileSystemResourceManager()`
`FileSystemResourceManager(String basedir)`

Method Summary
`Reader` | `getReader(String resourceName)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### FileSystemResourceManager

    public FileSystemResourceManager()

### FileSystemResourceManager

    public FileSystemResourceManager(String basedir)

Method Detail

### getReader

    public Reader getReader(String resourceName)

Copyright © 2003-2009 The Codehaus. All rights reserved.